<?php
echo "<form action='" . base_url("index.php/playlist/MenuCreate/") . "' method='post'>";
echo "<button type='submit' class='create-button'>Create</button>";
echo "</form>";
echo "<div class='playlist-container'>";

foreach($playlists as $playlist){ 
    echo "<div class='playlist-item'>";
    echo "<header class='short-text'>";
    echo anchor("playlist/SongPlaylist/{$playlist->id}","<h3>{$playlist->name}</h3>");
    echo "<form action='" . base_url("index.php/playlist/delete/{$playlist->id}") . "' method='post'>";
    echo "<button type='submit' class='delete-button'>Delete</button>";
    echo "</form>";
    echo "</header>";
    // If you want to add an image, you can add it here
    echo "</div>";
}
echo "</div>";
?>
